/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*or*/
.branding {
 padding-left: 50px;	
}
ul#primary-menu {padding-right: 0px;}
.main-nav > li > a {margin: 0; padding: 0px 20px 0px 25px; letter-spacing: 1.2px;}
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,900');‏
.branding a img, .branding img {max-width: 75%!important;‏}
.mini-widgets {padding-right: 70px!important; padding-left: 15px;}
.wf-td.bottom-text-block {
  text-align: center!important;
  padding-bottom: 15px;
  vertical-align: bottom;  
}
/* .page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title {display: none!important;} */
.project-info-box {display: none;}
.post-navigation .nav-links {display: none;}
/* span.menu-text {font-weight: 500!important; font-size: 12px!important;} */
header.header-bar {min-height: 70px!important;}
.facebook .soc-font-icon:before {color: lightgrey!important;}
ul.sub-nav.gradient-hover.hover-style-bg.level-arrows-on {background-color: #8c8c8c;}
.sub-nav li.menu-item {text-align:center!important; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: white; font-weight: 200!important; font-size: 12px!important;}
ul.sub-nav.gradient-hover.hover-style-bg.level-arrows-on {padding: 0px;}

.sub-nav li.menu-item{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px;}
ul.sub-nav.level-arrows-on {padding: 0 !important; width:100%;}

ul#primary-menu span {
    letter-spacing: 1px;  
}

/*eyal*/
@media only screen and (min-width: 1000px) {
    .branding a img, .branding img {max-width: 100% !important;}
/* 	ul#primary-menu {min-width: 909px;} */
}

.wpb_wrapper h2 {
  font-size: 24px;
  line-height: 34px;
}

/* Ariel */
#main .gallery .rollover img {
  width: auto;
  margin-right: 0 !important; 
}

.gallery-item {
    float: left;    
    text-align: center;
    width: auto;
    margin: 3px 0 0 8px !important;
}
.category .cont-id-0 .wf-cell {
    width: 185px
}
.category .blog-content .entry-meta {
  display: none;
}
.category .blog-content.wf-td {
    position:absolute;
    text-align: center;
    top: 15px;
    left: 0;
    width: 100%;
    padding: 0;
    height: max-content;
}

.category .blog-media.wf-td .rollover i {
    background-color: rgba(255,255,255,0.75);
}

.category  article.post:hover .blog-media.wf-td .rollover i {
    display: block;
    opacity: 1;
}
.category  article.post .blog-content.wf-td .entry-title {
    visibility: hidden;
}
.category  article.post:hover .blog-content.wf-td .entry-title {
    visibility: visible;
}
.category .page-title {
    height: 150px;
}
.category #main {
    padding-top: 0;
}
.category .breadcrumbs li a,
.category .breadcrumbs li {
    font-size: 28px;
}
/* .page-title {
  min-height: 100px;
}*/
.main-nav .sub-nav > li > a .menu-text,
.main-nav > li > a .menu-text {  
    text-transform: uppercase;
}


.page-siblings-loop {
    display: flex;
    flex-wrap: wrap;    
	/*min-width: 365px*/
}

.page-sibling {
    position: relative;
	 margin-right: 16px;
    margin-bottom: 16px; 
    padding: 0;
    box-sizing: border-box;
	width: 44%;
    max-width: 165px;
    max-height: 125px;

   /* padding-right: 16px;
    padding-bottom: 16px;*/
}

.page-sibling .entry-title {   
    text-decoration: none;
	text-transform: uppercase;
    visibility: hidden;
	font-size: 16px;
	padding: 0 10px;
}

.page-sibling__content {
    width: 100%;
    height: max-content;
    position: absolute;    
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}

.page-sibling__link {
    position: relative;
    display: block;
    padding-top: 75.75%;
    height: 0;
    overflow: hidden;
}
.page-sibling__link img {
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}
.page-sibling__rollover {
    position: absolute;
    top: 0; 
    width: 100%;
    height: 100%;
    left: 0;
    background: rgba(255,255,255,0.75);
	opacity: 0;
    transition: all 450ms ease;
}

.page-sibling:hover .page-sibling__rollover {
    display: block;
    opacity: 1;
}
.page-sibling:hover .entry-title {
    visibility: visible;
}

.page-sibling__content a:hover {
    color: #1ebbf0;
}

/* breadcrumbs should be above title */
.page-title.content-left .wf-table {
    display: flex;
    flex-flow: column-reverse;
}
.page-title.content-left .wf-td.hgroup {
  margin-top: 20px;
}  


/* on inner pages remove page title */
.page-template-custom-inner-page .page-title.content-left .wf-td.hgroup {
 visibility: hidden;
}

.sub-nav li.menu-item:hover {
    background-color: rgba(0,0,0,0.2);
}


.wpb_content_element.copyright {
  margin-bottom: 15px;
}

body.page-template-custom-inner-page {
    font-size: 13px;
    line-height: 20px;
}



.ult-item-wrap>.wpb_content_element.wpb_text_column {
    width:320px;
    margin: 0 auto;
}

.entry-title__link {
    line-height: 20px;
    font-size: 15px;
    display: inline-block;
}

.lightbox-link,
a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.page-sibling a:hover {
	text-decoration: none;
}

#main {
 min-height: calc(100vh - 130px - 190px);
}
.masthead:not(.side-header) .header-bar {
	flex-wrap: wrap;
}
.inline-header .branding {
	margin: 0 auto;
	height: 70px;
}

/*  mobile menu */
.right-mobile-menu .show-mobile-header .dt-mobile-header {
    padding-right: 0;
    padding-left: 0;
}
.mobile-main-nav > li > a {
    padding: 16px 30px;
}
.mobile-main-nav .sub-nav {
    margin-left: 0;
}
.mobile-main-nav .sub-nav li.menu-item {
    margin-top: 5px;
}
.mobile-main-nav .sub-nav > li > a {
  padding: 6.5px 30px 6.5px 50px;
}
.mobile-main-nav li:not(.act) > a:hover {
    background-color: #ff007e; 
    color: #fff;   
}
.mobile-main-nav li.act > a .menu-text,
.mobile-main-nav li.act > a .subtitle-text,
.dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .subtitle-text,
.dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .menu-text {
  color: #fff;
  background: none; 
  -webkit-text-fill-color: initial;
}
.mobile-main-nav li.act > a .menu-text,
.mobile-main-nav li:not(.act) > a:hover .menu-text, 
.dt-mobile-header .mobile-main-nav .sub-nav > li:not(.act) > a:hover .menu-text {
    color: #fff;
    background: none;
    -webkit-text-fill-color: initial;
}
.mobile-main-nav li.act > a {
  color: #fff;
  background: #ff007e;
}
.mobile-main-nav .sub-nav li.menu-item:hover,
.mobile-main-nav .sub-nav li.act > a {
  background: rgba(0,0,0,0.2);
}
#page .mobile-main-nav .sub-nav {
    padding: 0 5px !important;
}
@media screen and (max-width: 778px) {
	#main {
		min-height: calc(100vh - 130px - 130px);
	}
	.page-title.content-left .wf-td.hgroup {
    	margin-top: 0;
	}
	.page-siblings-loop {
		justify-content: center;
	}
	/* hack to override custom css */
	.page-template-custom-inner-page .vc_custom_1510052995355 {
		margin-top: 15px !important;
		padding-right: 10px !important;
    	padding-left: 10px !important;
	}
	.page-template-custom-inner-page .page-title {
		display: none;
	}
	
}

@media screen and (max-width: 767px) {
	.custom-flex-row {
		display: flex;
		flex-direction: column;
	}
}

@media screen and (max-width: 580px) {
    .page-sibling:nth-child(2n) {
        margin-right: 0 
    }
}